Download it now!
Bug 69316 - Bullets and Numbering dialog: "none" listed incorrectly alphabetically instead of first position
Summary: Bullets and Numbering dialog: "none" listed incorrectly alphabetically instea...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.5.7.2 release
Hardware: Other All
: medium trivial
Assignee: Katarina Behrens (Inactive)
URL:
Whiteboard: target:5.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-13 12:08 UTC by Daniel
Modified: 2015-04-27 17:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
"None" option in bullets and numbering (for numbering) is incorrectly listed alphabetically after many other options instead of beign the first (default) one. (28.55 KB, image/png)
2013-09-13 12:08 UTC, Daniel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel 2013-09-13 12:08:36 UTC
Created attachment 85764 [details]
"None" option in bullets and numbering (for numbering) is incorrectly listed alphabetically after many other options instead of beign the first (default) one.

"None" option in bullets and numbering (for numbering) is incorrectly listed alphabetically after many other options instead of beign the first (default) one.
Comment 1 Jorendc 2013-10-20 08:51:52 UTC
I agree. 'None' should be (as intuitive) on top of the list. This is how most dropdown menu's work.

Kind regards,
Joren
Comment 2 A (Andy) 2014-09-26 21:41:23 UTC
reproducible with LO 4.3.2.2 (Win 8.1)
Comment 3 Commit Notification 2015-04-27 17:11:47 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fa9ac78d0c12b307c401bfede2cb08f89d0a15e3

tdf#69316: Sort numbering options meaningfully

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Katarina Behrens (Inactive) 2015-04-27 17:27:36 UTC
... which makes this fixed for 5.0. UI + string change => can't really backport to 4.4